sha256: e5215eebed8629147c16edf5804c4569a414a09f17865a5420f5d46def90273c
real_size: null
zip_size: 301432575
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep95/open_data_millesime_2026-02-a_dep95_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep95/open_data_millesime_2026-02-a_dep95_csv_metadata.yml
